<?xml version="1.0" encoding="UTF-8" ?>
<themes>
  <styleMap name="BlueVista" description="Blue (vista)" background5250="black" outputBackground="transparent" inputBackground="#ffffff" protectBackground="#F4F6FA" protectBorderTop="#B5B8C8" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#B5B8C8" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#B5B8C8" inputBorderRight="#B5B8C8" inputBorderBottom="#B5B8C8" inputBorderLeft="#B5B8C8" focusBorderTop="#7EADD9" focusBorderRight="#7EADD9" focusBorderBottom="#7EADD9" focusBorderLeft="#7EADD9">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#2f5384;" inputStyle="background:transparent;color:#404449;" protectStyle="background:transparent;color:#404449;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#2f5384;color:#ffffff;" inputStyle="background:#404449;color:#ffffff;" protectStyle="background:#404449;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#404449;" inputStyle="background:transparent;color:#2f5384;" protectStyle="background:transparent;color:#2f5384;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#404449;color:#ffffff;" inputStyle="background:#2f5384;color:#ffffff;" protectStyle="background:#2f5384;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#2f5384;text-decoration:underline;" inputStyle="background:transparent;color:#404449;" protectStyle="background:transparent;color:#404449;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#2f5384;color:#ffffff;" inputStyle="background:#404449;color:#ffffff;" protectStyle="background:#404449;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#404449;text-decoration:underline;" inputStyle="background:transparent;color:#2f5384;" protectStyle="background:transparent;color:#2f5384;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#404449;" protectStyle="background:transparent;color:#404449;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#1996a7;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#1996a7;color:#ffffff;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#bc7a00;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#bc7a00;color:#ffffff;" inputStyle="background:#bc7a00;color:#ffffff;" protectStyle="background:#bc7a00;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#1996a7;text-decoration:underline;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#1996a7;color:#ffffff;text-decoration:underline;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#bc7a00;text-decoration:underline;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#984da2;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#984da2;color:#ffffff;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#6a7a98;" inputStyle="background:transparent;color:#6a7a98;" protectStyle="background:transparent;color:#6a7a98;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#6a7a98;color:#ffffff;" inputStyle="background:#6a7a98;color:#ffffff;" protectStyle="background:#6a7a98;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#984da2;text-decoration:underline;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#984da2;color:#ffffff;text-decoration:underline;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#6a7a98;text-decoration:underline;" inputStyle="background:transparent;color:#6a7a98;" protectStyle="background:transparent;color:#6a7a98;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#6a7a98;" inputStyle="background:transparent;color:#6a7a98;" protectStyle="background:transparent;color:#6a7a98;"/>
  </styleMap>
  <styleMap name="Gray" description="Gray" background5250="black" outputBackground="transparent" inputBackground="#ffffff" protectBackground="#F7F7F7" protectBorderTop="#B5B8C8" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#B5B8C8" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#B5B8C8" inputBorderRight="#B5B8C8" inputBorderBottom="#B5B8C8" inputBorderLeft="#B5B8C8" focusBorderTop="#7EADD9" focusBorderRight="#7EADD9" focusBorderBottom="#7EADD9" focusBorderLeft="#7EADD9">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#7c7c7c;" inputStyle="background:transparent;color:#3f3f3f;" protectStyle="background:transparent;color:#3f3f3f;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#7c7c7c;color:#ffffff;" inputStyle="background:#3f3f3f;color:#ffffff;" protectStyle="background:#3f3f3f;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#3f3f3f;" inputStyle="background:transparent;color:#7c7c7c;" protectStyle="background:transparent;color:#7c7c7c;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#3f3f3f;color:#ffffff;" inputStyle="background:#7c7c7c;color:#ffffff;" protectStyle="background:#7c7c7c;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#7c7c7c;text-decoration:underline;" inputStyle="background:transparent;color:#3f3f3f;" protectStyle="background:transparent;color:#3f3f3f;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#7c7c7c;color:#ffffff;" inputStyle="background:#3f3f3f;color:#ffffff;" protectStyle="background:#3f3f3f;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#3f3f3f;text-decoration:underline;" inputStyle="background:transparent;color:#7c7c7c;" protectStyle="background:transparent;color:#7c7c7c;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#3f3f3f;" protectStyle="background:transparent;color:#3f3f3f;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#1996a7;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#1996a7;color:#ffffff;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#bc7a00;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#bc7a00;color:#ffffff;" inputStyle="background:#bc7a00;color:#ffffff;" protectStyle="background:#bc7a00;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#1996a7;text-decoration:underline;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#1996a7;color:#ffffff;text-decoration:underline;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#bc7a00;text-decoration:underline;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#984da2;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#984da2;color:#ffffff;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#a6a6a6;" inputStyle="background:transparent;color:#a6a6a6;" protectStyle="background:transparent;color:#a6a6a6;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#a6a6a6;color:#ffffff;" inputStyle="background:#a6a6a6;color:#ffffff;" protectStyle="background:#a6a6a6;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#984da2;text-decoration:underline;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#984da2;color:#ffffff;text-decoration:underline;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#a6a6a6;text-decoration:underline;" inputStyle="background:transparent;color:#a6a6a6;" protectStyle="background:transparent;color:#a6a6a6;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#a6a6a6;" inputStyle="background:transparent;color:#a6a6a6;" protectStyle="background:transparent;color:#a6a6a6;"/>
  </styleMap>
  <styleMap name="DarkGray" description="Dark gray" background5250="black" outputBackground="transparent" inputBackground="#ffffff" protectBackground="#F7F7F7" protectBorderTop="#A5A5A5" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#A5A5A5" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#A5A5A5" inputBorderRight="#A5A5A5" inputBorderBottom="#A5A5A5" inputBorderLeft="#A5A5A5" focusBorderTop="#696969" focusBorderRight="#696969" focusBorderBottom="#696969" focusBorderLeft="#696969">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#1d303f;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#1d303f;color:#ffffff;" inputStyle="background:#111111;color:#ffffff;" protectStyle="background:#111111;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#111111;" inputStyle="background:transparent;color:#1d303f;" protectStyle="background:transparent;color:#1d303f;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#111111;color:#ffffff;" inputStyle="background:#1d303f;color:#ffffff;" protectStyle="background:#1d303f;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#1d303f;text-decoration:underline;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#1d303f;color:#ffffff;" inputStyle="background:#111111;color:#ffffff;" protectStyle="background:#111111;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#111111;text-decoration:underline;" inputStyle="background:transparent;color:#1d303f;" protectStyle="background:transparent;color:#1d303f;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#0F5A64;" inputStyle="background:transparent;color:#0F5A64;" protectStyle="background:transparent;color:#0F5A64;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#0F5A64;color:#ffffff;" inputStyle="background:#0F5A64;color:#ffffff;" protectStyle="background:#0F5A64;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#714900;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#714900;color:#ffffff;" inputStyle="background:#714900;color:#ffffff;" protectStyle="background:#714900;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#0F5A64;text-decoration:underline;" inputStyle="background:transparent;color:#0F5A64;" protectStyle="background:transparent;color:#0F5A64;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#0F5A64;color:#ffffff;text-decoration:underline;" inputStyle="background:#0F5A64;color:#ffffff;" protectStyle="background:#0F5A64;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#714900;text-decoration:underline;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#0F5A64;" protectStyle="background:transparent;color:#0F5A64;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#68356f;" inputStyle="background:transparent;color:#68356f;" protectStyle="background:transparent;color:#68356f;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#68356f;color:#ffffff;" inputStyle="background:#68356f;color:#ffffff;" protectStyle="background:#68356f;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#434343;" inputStyle="background:transparent;color:#434343;" protectStyle="background:transparent;color:#434343;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#434343;color:#ffffff;" inputStyle="background:#434343;color:#ffffff;" protectStyle="background:#434343;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#68356f;text-decoration:underline;" inputStyle="background:transparent;color:#68356f;" protectStyle="background:transparent;color:#68356f;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#68356f;color:#ffffff;text-decoration:underline;" inputStyle="background:#68356f;color:#ffffff;" protectStyle="background:#68356f;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#434343;text-decoration:underline;" inputStyle="background:transparent;color:#434343;" protectStyle="background:transparent;color:#434343;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#434343;" inputStyle="background:transparent;color:#434343;" protectStyle="background:transparent;color:#434343;"/>
  </styleMap>
  <styleMap name="Black" description="Black" background5250="black" outputBackground="#dddddd" inputBackground="#ffffff" protectBackground="#EBEBEB" protectBorderTop="#A3A3A3" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#A3A3A3" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#A3A3A3" inputBorderRight="#A3A3A3" inputBorderBottom="#A3A3A3" inputBorderLeft="#A3A3A3">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#1d303f;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#1d303f;color:#ffffff;" inputStyle="background:#111111;color:#ffffff;" protectStyle="background:#111111;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#111111;" inputStyle="background:transparent;color:#1d303f;" protectStyle="background:transparent;color:#1d303f;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#111111;color:#ffffff;" inputStyle="background:#1d303f;color:#ffffff;" protectStyle="background:#1d303f;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#1d303f;text-decoration:underline;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#1d303f;color:#ffffff;" inputStyle="background:#111111;color:#ffffff;" protectStyle="background:#111111;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#111111;text-decoration:underline;" inputStyle="background:transparent;color:#1d303f;" protectStyle="background:transparent;color:#1d303f;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#dddddd;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#dddddd;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#0f5a64;" inputStyle="background:transparent;color:#0f5a64;" protectStyle="background:transparent;color:#0f5a64;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#0f5a64;color:#ffffff;" inputStyle="background:#0f5a64;color:#ffffff;" protectStyle="background:#0f5a64;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#714900;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#714900;color:#ffffff;" inputStyle="background:#714900;color:#ffffff;" protectStyle="background:#714900;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#0f5a64;text-decoration:underline;" inputStyle="background:transparent;color:#0f5a64;" protectStyle="background:transparent;color:#0f5a64;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#0f5a64;color:#ffffff;text-decoration:underline;" inputStyle="background:#0f5a64;color:#ffffff;" protectStyle="background:#0f5a64;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#714900;text-decoration:underline;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#dddddd;" inputStyle="background:transparent;color:#0f5a64;" protectStyle="background:transparent;color:#0f5a64;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#68356f;" inputStyle="background:transparent;color:#68356f;" protectStyle="background:transparent;color:#68356f;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#68356f;color:#ffffff;" inputStyle="background:#68356f;color:#ffffff;" protectStyle="background:#68356f;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#717171;" inputStyle="background:transparent;color:#717171;" protectStyle="background:transparent;color:#717171;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#717171;color:#ffffff;" inputStyle="background:#717171;color:#ffffff;" protectStyle="background:#717171;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#68356f;text-decoration:underline;" inputStyle="background:transparent;color:#68356f;" protectStyle="background:transparent;color:#68356f;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#68356f;color:#ffffff;text-decoration:underline;" inputStyle="background:#68356f;color:#ffffff;" protectStyle="background:#68356f;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#717171;text-decoration:underline;" inputStyle="background:transparent;color:#717171;" protectStyle="background:transparent;color:#717171;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#717171;" inputStyle="background:transparent;color:#717171;" protectStyle="background:transparent;color:#717171;"/>
  </styleMap>
  <styleMap name="Slickness" description="Slickness" background5250="black" outputBackground="#dddddd" inputBackground="#ffffff" protectBackground="#EBEBEB" protectBorderTop="#A3A3A3" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#A3A3A3" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#A3A3A3" inputBorderRight="#A3A3A3" inputBorderBottom="#A3A3A3" inputBorderLeft="#A3A3A3" focusBorderTop="#1d303f" focusBorderRight="#1d303f" focusBorderBottom="#1d303f" focusBorderLeft="#1d303f">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#1d303f;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#1d303f;color:#ffffff;" inputStyle="background:#111111;color:#ffffff;" protectStyle="background:#111111;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#111111;" inputStyle="background:transparent;color:#1d303f;" protectStyle="background:transparent;color:#1d303f;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#111111;color:#ffffff;" inputStyle="background:#1d303f;color:#ffffff;" protectStyle="background:#1d303f;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#1d303f;text-decoration:underline;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#1d303f;color:#ffffff;" inputStyle="background:#111111;color:#ffffff;" protectStyle="background:#111111;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#111111;text-decoration:underline;" inputStyle="background:transparent;color:#1d303f;" protectStyle="background:transparent;color:#1d303f;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#dddddd;" inputStyle="background:transparent;color:#111111;" protectStyle="background:transparent;color:#111111;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#dddddd;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#0F5A64;" inputStyle="background:transparent;color:#0F5A64;" protectStyle="background:transparent;color:#0F5A64;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#0F5A64;color:#ffffff;" inputStyle="background:#0F5A64;color:#ffffff;" protectStyle="background:#0F5A64;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#714900;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#714900;color:#ffffff;" inputStyle="background:#714900;color:#ffffff;" protectStyle="background:#714900;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#0F5A64;text-decoration:underline;" inputStyle="background:transparent;color:#0F5A64;" protectStyle="background:transparent;color:#0F5A64;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#0F5A64;color:#ffffff;text-decoration:underline;" inputStyle="background:#0F5A64;color:#ffffff;" protectStyle="background:#0F5A64;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#714900;text-decoration:underline;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#dddddd;" inputStyle="background:transparent;color:#0F5A64;" protectStyle="background:transparent;color:#0F5A64;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#68356f;" inputStyle="background:transparent;color:#68356f;" protectStyle="background:transparent;color:#68356f;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#68356f;color:#ffffff;" inputStyle="background:#68356f;color:#ffffff;" protectStyle="background:#68356f;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#717171;" inputStyle="background:transparent;color:#717171;" protectStyle="background:transparent;color:#717171;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#717171;color:#ffffff;" inputStyle="background:#717171;color:#ffffff;" protectStyle="background:#717171;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#68356f;text-decoration:underline;" inputStyle="background:transparent;color:#68356f;" protectStyle="background:transparent;color:#68356f;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#68356f;color:#ffffff;text-decoration:underline;" inputStyle="background:#68356f;color:#ffffff;" protectStyle="background:#68356f;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#717171;text-decoration:underline;" inputStyle="background:transparent;color:#717171;" protectStyle="background:transparent;color:#717171;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#717171;" inputStyle="background:transparent;color:#717171;" protectStyle="background:transparent;color:#717171;"/>
  </styleMap>
  <styleMap name="Slate" description="Slate" background5250="black" outputBackground="transparent" inputBackground="#ffffff" protectBackground="#EFF3F5" protectBorderTop="#99AABB" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#99AABB" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#99AABB" inputBorderRight="#99AABB" inputBorderBottom="#99AABB" inputBorderLeft="#99AABB" focusBorderTop="#4A7192" focusBorderRight="#4A7192" focusBorderBottom="#4A7192" focusBorderLeft="#4A7192">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#4c647e;" inputStyle="background:transparent;color:#33363a;" protectStyle="background:transparent;color:#33363a;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#4c647e;color:#ffffff;" inputStyle="background:#33363a;color:#ffffff;" protectStyle="background:#33363a;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#33363a;" inputStyle="background:transparent;color:#4c647e;" protectStyle="background:transparent;color:#4c647e;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#33363a;color:#ffffff;" inputStyle="background:#4c647e;color:#ffffff;" protectStyle="background:#4c647e;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#4c647e;text-decoration:underline;" inputStyle="background:transparent;color:#33363a;" protectStyle="background:transparent;color:#33363a;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#4c647e;color:#ffffff;" inputStyle="background:#33363a;color:#ffffff;" protectStyle="background:#33363a;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#33363a;text-decoration:underline;" inputStyle="background:transparent;color:#4c647e;" protectStyle="background:transparent;color:#4c647e;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#33363a;" protectStyle="background:transparent;color:#33363a;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#1996a7;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#1996a7;color:#ffffff;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#bc7a00;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#bc7a00;color:#ffffff;" inputStyle="background:#bc7a00;color:#ffffff;" protectStyle="background:#bc7a00;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#1996a7;text-decoration:underline;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#1996a7;color:#ffffff;text-decoration:underline;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#bc7a00;text-decoration:underline;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#E5E9EB;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#984da2;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#984da2;color:#ffffff;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#94a2be;" inputStyle="background:transparent;color:#94a2be;" protectStyle="background:transparent;color:#94a2be;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#94a2be;color:#ffffff;" inputStyle="background:#94a2be;color:#ffffff;" protectStyle="background:#94a2be;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#984da2;text-decoration:underline;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#984da2;color:#ffffff;text-decoration:underline;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#94a2be;text-decoration:underline;" inputStyle="background:transparent;color:#94a2be;" protectStyle="background:transparent;color:#94a2be;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#94a2be;" inputStyle="background:transparent;color:#94a2be;" protectStyle="background:transparent;color:#94a2be;"/>
  </styleMap>
  <styleMap name="Purple" description="Purple" background5250="black" outputBackground="#F2F0F2" inputBackground="#ffffff" protectBackground="#FAF8FA" protectBorderTop="#C07EFF" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#C07EFF" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#C07EFF" inputBorderRight="#C07EFF" inputBorderBottom="#C07EFF" inputBorderLeft="#C07EFF" focusBorderTop="#7158FF" focusBorderRight="#7158FF" focusBorderBottom="#7158FF" focusBorderLeft="#7158FF">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#7867AE;" inputStyle="background:transparent;color:#4d4861;" protectStyle="background:transparent;color:#4d4861;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#7867AE;color:#ffffff;" inputStyle="background:#4d4861;color:#ffffff;" protectStyle="background:#4d4861;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#4d4861;" inputStyle="background:transparent;color:#7867AE;" protectStyle="background:transparent;color:#7867AE;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#4d4861;color:#ffffff;" inputStyle="background:#7867AE;color:#ffffff;" protectStyle="background:#7867AE;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#7867AE;text-decoration:underline;" inputStyle="background:transparent;color:#4d4861;" protectStyle="background:transparent;color:#4d4861;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#7867AE;color:#ffffff;" inputStyle="background:#4d4861;color:#ffffff;" protectStyle="background:#7867AE;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#4d4861;text-decoration:underline;" inputStyle="background:transparent;color:#7867AE;" protectStyle="background:transparent;color:#7867AE;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#F2F0F2;" inputStyle="background:transparent;color:#4d4861;" protectStyle="background:transparent;color:#4d4861;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#F2F0F2;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#5b8122;" inputStyle="background:transparent;color:#5b8122;" protectStyle="background:transparent;color:#5b8122;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#5b8122;color:#ffffff;" inputStyle="background:#5b8122;color:#ffffff;" protectStyle="background:#5b8122;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#714900;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#714900;color:#ffffff;" inputStyle="background:#714900;color:#ffffff;" protectStyle="background:#714900;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#5b8122;text-decoration:underline;" inputStyle="background:transparent;color:#5b8122;" protectStyle="background:transparent;color:#5b8122;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#5b8122;color:#ffffff;text-decoration:underline;" inputStyle="background:#5b8122;color:#ffffff;" protectStyle="background:#5b8122;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#714900;text-decoration:underline;" inputStyle="background:transparent;color:#714900;" protectStyle="background:transparent;color:#714900;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#F2F0F2;" inputStyle="background:transparent;color:#5b8122;" protectStyle="background:transparent;color:#5b8122;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#68076c;" inputStyle="background:transparent;color:#68076c;" protectStyle="background:transparent;color:#68076c;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#68076c;color:#ffffff;" inputStyle="background:#68076c;color:#ffffff;" protectStyle="background:#68076c;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#9c92be;" inputStyle="background:transparent;color:#9c92be;" protectStyle="background:transparent;color:#9c92be;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#9c92be;color:#ffffff;" inputStyle="background:#9c92be;color:#ffffff;" protectStyle="background:#9c92be;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#68076c;text-decoration:underline;" inputStyle="background:transparent;color:#68076c;" protectStyle="background:transparent;color:#68076c;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#68076c;color:#ffffff;text-decoration:underline;" inputStyle="background:#68076c;color:#ffffff;" protectStyle="background:#68076c;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#9c92be;text-decoration:underline;" inputStyle="background:transparent;color:#9c92be;" protectStyle="background:transparent;color:#9c92be;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#9c92be;" inputStyle="background:transparent;color:#9c92be;" protectStyle="background:transparent;color:#9c92be;"/>
  </styleMap>
  <styleMap name="Olive" description="Olive" background5250="black" outputBackground="#F3FFF3" inputBackground="#ffffff" protectBackground="#F7FFF7" protectBorderTop="#94D655" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#94D655" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#94D655" inputBorderRight="#94D655" inputBorderBottom="#94D655" inputBorderLeft="#94D655" focusBorderTop="#72B82F" focusBorderRight="#72B82F" focusBorderBottom="#72B82F" focusBorderLeft="#72B82F">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#487023;" inputStyle="background:transparent;color:#404449;" protectStyle="background:transparent;color:#404449;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#487023;color:#ffffff;" inputStyle="background:#404449;color:#ffffff;" protectStyle="background:#404449;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#404449;" inputStyle="background:transparent;color:#487023;" protectStyle="background:transparent;color:#487023;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#404449;color:#ffffff;" inputStyle="background:#487023;color:#ffffff;" protectStyle="background:#487023;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#487023;text-decoration:underline;" inputStyle="background:transparent;color:#404449;" protectStyle="background:transparent;color:#404449;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#487023;color:#ffffff;" inputStyle="background:#404449;color:#ffffff;" protectStyle="background:#404449;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#404449;text-decoration:underline;" inputStyle="background:transparent;color:#487023;" protectStyle="background:transparent;color:#487023;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#F3FFF3;" inputStyle="background:transparent;color:#404449;" protectStyle="background:transparent;color:#404449;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#8f3131;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#8f3131;color:#ffffff;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#8f3131;text-decoration:blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" inputStyle="background:#8f3131;color:#ffffff;text-decoration:blink;" protectStyle="background:#8f3131;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#8f3131;color:#ffffff;text-decoration:underline;" inputStyle="background:#8f3131;color:#ffffff;" protectStyle="background:#8f3131;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#8f3131;text-decoration:underline blink;" inputStyle="background:transparent;color:#8f3131;text-decoration:blink;" protectStyle="background:transparent;color:#8f3131;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#F3FFF3;" inputStyle="background:transparent;color:#8f3131;" protectStyle="background:transparent;color:#8f3131;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#1996a7;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#1996a7;color:#ffffff;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#bc7a00;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#bc7a00;color:#ffffff;" inputStyle="background:#bc7a00;color:#ffffff;" protectStyle="background:#bc7a00;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#1996a7;text-decoration:underline;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#1996a7;color:#ffffff;text-decoration:underline;" inputStyle="background:#1996a7;color:#ffffff;" protectStyle="background:#1996a7;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#bc7a00;text-decoration:underline;" inputStyle="background:transparent;color:#bc7a00;" protectStyle="background:transparent;color:#bc7a00;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#F3FFF3;" inputStyle="background:transparent;color:#1996a7;" protectStyle="background:transparent;color:#1996a7;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#984da2;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#984da2;color:#ffffff;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#6f8a6d;" inputStyle="background:transparent;color:#6f8a6d;" protectStyle="background:transparent;color:#6f8a6d;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#6f8a6d;color:#ffffff;" inputStyle="background:#6f8a6d;color:#ffffff;" protectStyle="background:#6f8a6d;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#984da2;text-decoration:underline;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#984da2;color:#ffffff;text-decoration:underline;" inputStyle="background:#984da2;color:#ffffff;" protectStyle="background:#984da2;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#6f8a6d;text-decoration:underline;" inputStyle="background:transparent;color:#6f8a6d;" protectStyle="background:transparent;color:#6f8a6d;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#6f8a6d;" inputStyle="background:transparent;color:#6f8a6d;" protectStyle="background:transparent;color:#6f8a6d;"/>
  </styleMap>
  <styleMap name="Pink" description="Pink" background5250="black" outputBackground="#E2B4D5" inputBackground="#ffffff" protectBackground="#F2C1E4" protectBorderTop="#AA679A" protectBorderRight="#ffffff" protectBorderBottom="#ffffff" protectBorderLeft="#AA679A" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#AA679A" inputBorderRight="#AA679A" inputBorderBottom="#AA679A" inputBorderLeft="#AA679A" focusBorderTop="#652A50" focusBorderRight="#652A50" focusBorderBottom="#652A50" focusBorderLeft="#652A50">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#74466a;" inputStyle="background:transparent;color:#333333;" protectStyle="background:transparent;color:#333333;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#74466a;color:#ffffff;" inputStyle="background:#333333;color:#ffffff;" protectStyle="background:#333333;color:#ffffff;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#ffffff;" inputStyle="background:transparent;color:#74466a;" protectStyle="background:transparent;color:#74466a;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#ffffff;color:#74466a;" inputStyle="background:#74466a;color:#ffffff;" protectStyle="background:#74466a;color:#ffffff;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#74466a;text-decoration:underline;" inputStyle="background:transparent;color:#333333;" protectStyle="background:transparent;color:#333333;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#74466a;color:#ffffff;" inputStyle="background:#333333;color:#ffffff;" protectStyle="background:#333333;color:#ffffff;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#ffffff;text-decoration:underline;" inputStyle="background:transparent;color:#74466a;" protectStyle="background:transparent;color:#74466a;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E2B4D5;" inputStyle="background:transparent;color:#333333;" protectStyle="background:transparent;color:#333333;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#9a2525;" inputStyle="background:transparent;color:#9a2525;" protectStyle="background:transparent;color:#9a2525;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#9a2525;color:#ffffff;" inputStyle="background:#9a2525;color:#ffffff;" protectStyle="background:#9a2525;color:#ffffff;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#9a2525;text-decoration:blink;" inputStyle="background:transparent;color:#9a2525;text-decoration:blink;" protectStyle="background:transparent;color:#9a2525;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#9a2525;color:#ffffff;text-decoration:blink;" inputStyle="background:#9a2525;color:#ffffff;text-decoration:blink;" protectStyle="background:#9a2525;color:#ffffff;text-decoration:blink;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#9a2525;text-decoration:underline;" inputStyle="background:transparent;color:#9a2525;" protectStyle="background:transparent;color:#9a2525;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#9a2525;color:#ffffff;text-decoration:underline;" inputStyle="background:#9a2525;color:#ffffff;" protectStyle="background:#9a2525;color:#ffffff;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#9a2525;text-decoration:underline blink;" inputStyle="background:transparent;color:#9a2525;text-decoration:blink;" protectStyle="background:transparent;color:#9a2525;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#E2B4D5;" inputStyle="background:transparent;color:#9a2525;" protectStyle="background:transparent;color:#9a2525;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#536808;" inputStyle="background:transparent;color:#536808;" protectStyle="background:transparent;color:#536808;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#536808;color:#ffffff;" inputStyle="background:#536808;color:#ffffff;" protectStyle="background:#536808;color:#ffffff;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#a15802;" inputStyle="background:transparent;color:#a15802;" protectStyle="background:transparent;color:#a15802;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#a15802;color:#ffffff;" inputStyle="background:#a15802;color:#ffffff;" protectStyle="background:#a15802;color:#ffffff;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#536808;text-decoration:underline;" inputStyle="background:transparent;color:#536808;" protectStyle="background:transparent;color:#536808;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#536808;color:#ffffff;text-decoration:underline;" inputStyle="background:#536808;color:#ffffff;" protectStyle="background:#536808;color:#ffffff;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#a15802;text-decoration:underline;" inputStyle="background:transparent;color:#a15802;" protectStyle="background:transparent;color:#a15802;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#E2B4D5;" inputStyle="background:transparent;color:#536808;" protectStyle="background:transparent;color:#536808;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#984da2;" inputStyle="background:transparent;color:#984da2;" protectStyle="background:transparent;color:#984da2;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#9a4a9e;color:#ffffff;" inputStyle="background:#9a4a9e;color:#ffffff;" protectStyle="background:#9a4a9e;color:#ffffff;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#C67462;" inputStyle="background:transparent;color:#C67462;" protectStyle="background:transparent;color:#C67462;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#C67462;color:#ffffff;" inputStyle="background:#C67462;color:#ffffff;" protectStyle="background:#C67462;color:#ffffff;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#9a4a9e;text-decoration:underline;" inputStyle="background:transparent;color:#9a4a9e;" protectStyle="background:transparent;color:#9a4a9e;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#9a4a9e;color:#ffffff;text-decoration:underline;" inputStyle="background:#9a4a9e;color:#ffffff;" protectStyle="background:#9a4a9e;color:#ffffff;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#C67462;text-decoration:underline;" inputStyle="background:transparent;color:#C67462;" protectStyle="background:transparent;color:#C67462;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#C67462;" inputStyle="background:transparent;color:#C67462;" protectStyle="background:transparent;color:#C67462;"/>
  </styleMap>
  <styleMap name="IBM5250c" description="5250 Classic" background5250="black" outputBackground="#000000" inputBackground="#000000" protectBackground="#000000" protectBorderTop="#595959" protectBorderRight="#595959" protectBorderBottom="#595959" protectBorderLeft="#595959" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#dddddd" inputBorderRight="#dddddd" inputBorderBottom="#dddddd" inputBorderLeft="#dddddd" focusBorderTop="#ffffff" focusBorderRight="#ffffff" focusBorderBottom="#ffffff" focusBorderLeft="#ffffff">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#24D830;" inputStyle="background:transparent;color:#24D830;" protectStyle="background:transparent;color:#24D830;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#24D830;color:#000000;" inputStyle="background:#24D830;color:#000000;" protectStyle="background:#24D830;color:#000000;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#FFFFFF;" inputStyle="background:transparent;color:#FFFFFF;" protectStyle="background:transparent;color:#FFFFFF;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#FFFFFF;color:#000000;" inputStyle="background:#FFFFFF;color:#000000;" protectStyle="background:#FFFFFF;color:#000000;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#24D830;text-decoration:underline;" inputStyle="background:transparent;color:#24D830;" protectStyle="background:transparent;color:#24D830;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#24D830;color:#000000;" inputStyle="background:#24D830;color:#000000;" protectStyle="background:#24D830;color:#000000;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#FFFFFF;text-decoration:underline;" inputStyle="background:transparent;color:#FFFFFF;" protectStyle="background:transparent;color:#FFFFFF;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#000000;" inputStyle="background:transparent;color:#24D830;" protectStyle="background:transparent;color:#24D830;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#F01818;" inputStyle="background:transparent;color:#F01818;" protectStyle="background:transparent;color:#F01818;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#F01818;color:#000000;" inputStyle="background:#F01818;color:#000000;" protectStyle="background:#F01818;color:#000000;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#F01818;text-decoration:blink;" inputStyle="background:transparent;color:#F01818;text-decoration:blink;" protectStyle="background:transparent;color:#F01818;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:#F01818;color:#000000;text-decoration:blink;" inputStyle="background:#F01818;color:#000000;text-decoration:blink;" protectStyle="background:#F01818;color:#000000;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#F01818;" inputStyle="background:transparent;color:#F01818;" protectStyle="background:transparent;color:#F01818;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#F01818;color:#000000;" inputStyle="background:#F01818;color:#000000;" protectStyle="background:#F01818;color:#000000;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#F01818;text-decoration:blink;" inputStyle="background:transparent;color:#F01818;text-decoration:blink;" protectStyle="background:transparent;color:#F01818;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#000000;" inputStyle="background:transparent;color:#F01818;" protectStyle="background:transparent;color:#F01818;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#58F0F0;" inputStyle="background:transparent;color:#58F0F0;" protectStyle="background:transparent;color:#58F0F0;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#58F0F0;color:#000000;" inputStyle="background:#58F0F0;color:#000000;" protectStyle="background:#58F0F0;color:#000000;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#FFFF00;" inputStyle="background:transparent;color:#FFFF00;" protectStyle="background:transparent;color:#FFFF00;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#FFFF00;color:#000000;" inputStyle="background:#FFFF00;color:#000000;" protectStyle="background:#FFFF00;color:#000000;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#58F0F0;text-decoration:underline;" inputStyle="background:transparent;color:#58F0F0;" protectStyle="background:transparent;color:#58F0F0;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#58F0F0;color:#000000;text-decoration:underline;" inputStyle="background:#58F0F0;color:#000000;" protectStyle="background:#58F0F0;color:#000000;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#FFFF00;text-decoration:underline;" inputStyle="background:transparent;color:#FFFF00;" protectStyle="background:transparent;color:#FFFF00;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#000000;" inputStyle="background:transparent;color:#FFFF00;" protectStyle="background:transparent;color:#FFFF00;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#FF00FF;" inputStyle="background:transparent;color:#FF00FF;" protectStyle="background:transparent;color:#FF00FF;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#FF00FF;color:#000000;" inputStyle="background:#FF00FF;color:#000000;" protectStyle="background:#FF00FF;color:#000000;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#7890F0;" inputStyle="background:transparent;color:#7890F0;" protectStyle="background:transparent;color:#7890F0;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#7890F0;color:#000000;" inputStyle="background:#7890F0;color:#000000;" protectStyle="background:#7890F0;color:#000000;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#FF00FF;text-decoration:underline;" inputStyle="background:transparent;color:#FF00FF;" protectStyle="background:transparent;color:#FF00FF;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#FF00FF;color:#000000;text-decoration:underline;" inputStyle="background:#FF00FF;color:#000000;" protectStyle="background:#FF00FF;color:#000000;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#7890F0;text-decoration:underline;" inputStyle="background:transparent;color:#7890F0;" protectStyle="background:transparent;color:#7890F0;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#7890F0;" inputStyle="background:transparent;color:#7890F0;" protectStyle="background:transparent;color:#7890F0;"/>
  </styleMap>
  <styleMap name="IBM5250e" description="5250 Evolution" background5250="black" outputBackground="#303030" inputBackground="#505050" protectBackground="#404040" protectBorderTop="#000000" protectBorderRight="#595959" protectBorderBottom="#595959" protectBorderLeft="#000000" outputBorderTop="transparent" outputBorderRight="transparent" outputBorderBottom="transparent" outputBorderLeft="transparent" inputBorderTop="#cccccc" inputBorderRight="#cccccc" inputBorderBottom="#cccccc" inputBorderLeft="#cccccc" focusBorderTop="#ffffff" focusBorderRight="#ffffff" focusBorderBottom="#ffffff" focusBorderLeft="#ffffff">
    <map attr="20" foreground="green" background="black" decoration="none" outputStyle="background:transparent;color:#E8E8E8;" inputStyle="background:transparent;color:#E8E8E8;" protectStyle="background:transparent;color:#E8E8E8;"/>
    <map attr="21" foreground="black" background="green" decoration="none" outputStyle="background:#64A888;color:#1C1C1C;" inputStyle="background:#64A888;color:#1C1C1C;" protectStyle="background:#64A888;color:#1C1C1C;"/>
    <map attr="22" foreground="white" background="black" decoration="none" outputStyle="background:transparent;color:#FFFFFF;" inputStyle="background:transparent;color:#FFFFFF;" protectStyle="background:transparent;color:#FFFFFF;"/>
    <map attr="23" foreground="black" background="white" decoration="none" outputStyle="background:#FFFFFF;color:#1C1C1C;" inputStyle="background:#FFFFFF;color:#1C1C1C;" protectStyle="background:#FFFFFF;color:#1C1C1C;"/>
    <map attr="24" foreground="green" background="black" decoration="underline" outputStyle="background:transparent;color:#E8E8E8;text-decoration:underline;" inputStyle="background:transparent;color:#E8E8E8;" protectStyle="background:transparent;color:#E8E8E8;"/>
    <map attr="25" foreground="black" background="green" decoration="none" outputStyle="background:#64A888;color:#1C1C1C;" inputStyle="background:#64A888;color:#1C1C1C;" protectStyle="background:#64A888;color:#1C1C1C;"/>
    <map attr="26" foreground="white" background="black" decoration="underline" outputStyle="background:transparent;color:#FFFFFF;text-decoration:underline;" inputStyle="background:transparent;color:#FFFFFF;" protectStyle="background:transparent;color:#FFFFFF;"/>
    <map attr="27" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#303030;" inputStyle="background:transparent;color:#FF8000;" protectStyle="background:transparent;color:#FF8000;"/>
    <map attr="28" foreground="red" background="black" decoration="none" outputStyle="background:transparent;color:#C72522;" inputStyle="background:transparent;color:#C72522;" protectStyle="background:transparent;color:#C72522;"/>
    <map attr="29" foreground="black" background="red" decoration="none" outputStyle="background:#C72522;color:#1C1C1C;" inputStyle="background:#C72522;color:#1C1C1C;" protectStyle="background:#C72522;color:#1C1C1C;"/>
    <map attr="2A" foreground="red" background="black" decoration="blink" outputStyle="background:transparent;color:#C72522;text-decoration:blink;" inputStyle="background:transparent;color:#C72522;text-decoration:blink;" protectStyle="background:transparent;color:#C72522;text-decoration:blink;"/>
    <map attr="2B" foreground="black" background="red" decoration="blink" outputStyle="background:transparent;color:#C72522;" inputStyle="background:transparent;color:#C72522;" protectStyle="background:transparent;color:#C72522;"/>
    <map attr="2C" foreground="red" background="black" decoration="underline" outputStyle="background:transparent;color:#C72522;text-decoration:underline;" inputStyle="background:transparent;color:#C72522;" protectStyle="background:transparent;color:#C72522;"/>
    <map attr="2D" foreground="black" background="red" decoration="underline" outputStyle="background:#C72522;color:#1C1C1C;" inputStyle="background:#C72522;color:#1C1C1C;" protectStyle="background:#C72522;color:#1C1C1C;"/>
    <map attr="2E" foreground="red" background="black" decoration="blink underline" outputStyle="background:transparent;color:#C72522;text-decoration:blink;" inputStyle="background:transparent;color:#C72522;text-decoration:blink;" protectStyle="background:transparent;color:#C72522;text-decoration:blink;"/>
    <map attr="2F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#303030;" inputStyle="background:transparent;color:#C72522;" protectStyle="background:transparent;color:#C72522;"/>
    <map attr="30" foreground="aqua" background="black" decoration="seperator" outputStyle="background:transparent;color:#AAD1E5;" inputStyle="background:transparent;color:#AAD1E5;" protectStyle="background:transparent;color:#AAD1E5;"/>
    <map attr="31" foreground="black" background="aqua" decoration="seperator" outputStyle="background:#AAD1E5;color:#1C1C1C;" inputStyle="background:#AAD1E5;color:#1C1C1C;" protectStyle="background:#AAD1E5;color:#1C1C1C;"/>
    <map attr="32" foreground="yellow" background="black" decoration="seperator" outputStyle="background:transparent;color:#D9D257;" inputStyle="background:transparent;color:#D9D257;" protectStyle="background:transparent;color:#D9D257;"/>
    <map attr="33" foreground="black" background="yellow" decoration="seperator" outputStyle="background:#D9D257;color:#1C1C1C;" inputStyle="background:#D9D257;color:#1C1C1C;" protectStyle="background:#D9D257;color:#1C1C1C;"/>
    <map attr="34" foreground="aqua" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#AAD1E5;text-decoration:underline;" inputStyle="background:transparent;color:#AAD1E5;" protectStyle="background:transparent;color:#AAD1E5;"/>
    <map attr="35" foreground="black" background="aqua" decoration="underline_seperator" outputStyle="background:#AAD1E5;color:#1C1C1C;text-decoration:underline;" inputStyle="background:#AAD1E5;color:#1C1C1C;" protectStyle="background:#AAD1E5;color:#1C1C1C;"/>
    <map attr="36" foreground="yellow" background="black" decoration="underline_seperator" outputStyle="background:transparent;color:#D9D257;text-decoration:underline;" inputStyle="background:transparent;color:#D9D257;" protectStyle="background:transparent;color:#D9D257;"/>
    <map attr="37" foreground="hidden" background="black" decoration="seperator" outputStyle="background:transparent;color:#303030;" inputStyle="background:transparent;color:#AAD1E5;" protectStyle="background:transparent;color:#AAD1E5;"/>
    <map attr="38" foreground="pink" background="black" decoration="none" outputStyle="background:transparent;color:#C356D9;" inputStyle="background:transparent;color:#C356D9;" protectStyle="background:transparent;color:#C356D9;"/>
    <map attr="39" foreground="black" background="pink" decoration="none" outputStyle="background:#C356D9;color:#2D2F34;" inputStyle="background:#C356D9;color:#1C1C1C;" protectStyle="background:#C356D9;color:#1C1C1C;"/>
    <map attr="3A" foreground="blue" background="black" decoration="none" outputStyle="background:transparent;color:#6495ED;" inputStyle="background:transparent;color:#6495ED;" protectStyle="background:transparent;color:#6495ED;"/>
    <map attr="3B" foreground="black" background="blue" decoration="none" outputStyle="background:#6495ED;color:#2D2F34;" inputStyle="background:#6495ED;color:#1C1C1C;" protectStyle="background:#6495ED;color:#1C1C1C;"/>
    <map attr="3C" foreground="pink" background="black" decoration="underline" outputStyle="background:transparent;color:#C356D9;text-decoration:underline;" inputStyle="background:transparent;color:#C356D9;" protectStyle="background:transparent;color:#C356D9;"/>
    <map attr="3D" foreground="black" background="pink" decoration="underline" outputStyle="background:#C356D9;color:#2D2F34;text-decoration:underline;" inputStyle="background:#C356D9;color:#1C1C1C;" protectStyle="background:#C356D9;color:#1C1C1C;"/>
    <map attr="3E" foreground="blue" background="black" decoration="underline" outputStyle="background:transparent;color:#6495ED;text-decoration:underline;" inputStyle="background:transparent;color:#6495ED;" protectStyle="background:transparent;color:#6495ED;"/>
    <map attr="3F" foreground="hidden" background="black" decoration="none" outputStyle="background:transparent;color:#6495ED;" inputStyle="background:transparent;color:#6495ED;" protectStyle="background:transparent;color:#6495ED;"/>
  </styleMap>
</themes>
